<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sleeping Beauties</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Sleeping-Beauties-9-of-10/digital-comic/973670</Web>
  <Summary>Based on the horror novel by Stephen King and Owen King and adapted by Rio Youers (THE FORGOTTEN GIRL) and Alison Sampson (HIT GIRL, WINNEBAGO GRAVEYARD)! Things come to a head in Sleeping Beauties #9 as an army marches toward the prison. Willy, Clint, and Rand stand their ground against the encroaching forces trying to find a way in. In a prison turned war zone, rife with bullets, blood, bazookas, and strife, characters on both sides fight tooth and nail to accomplish their goals. Will Maynard and Lowell get to Kitty? Will Rand, Clint, and Willy keep out the trespassers? And Jeanette...will she ever wake from her enchanted slumber?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB973670], [ASINB09K9N5LJY]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Suspense, Horror, Mystery</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
